<!DOCTYPE html>
<html lang="en">
<?php
	include('include/session.php');
	include('include/function.php');
	include('include/db.php');
	$slide=6;
?>
<head>
	<meta charset="UTF-8">
	<title><?php if($lang==1){ show_web(24,"site_title");} else{ echo show_web(25,"site_title"); } ?></title>
	<meta name="description" content="<?php if($lang==1){ show_web(24,"site_description");} else{ echo show_web(25,"site_description"); } ?>" />
    <meta name="keywords" content="<?php if($lang==1){ show_web(24,"site_keyword");} else{ echo show_web(25,"site_keyword"); } ?>" />
	


	<?php include('include/head.php'); ?>
	<?php include('include/script-scroll.php'); ?>
</head>
<body>
		<?php include('include/slide.php'); ?>
	<div id="main">
		<div class="container">
			<?php
				if($lang==1){
			 		include('include/left-en.php'); 
			 	}else{
			 		include('include/left-gm.php');
			 	}
			 ?>

			<div class="main-right">
				<?php include('include/top-place.php'); ?>
				<div class="main-right-content c-d">
				<?php
					$get_id=$_GET['place'];
					$leng=strlen($get_id);
					if($leng<=2){
						if($lang==1){
							$en=substr($get_id,0,1);
							$result=$Con->query("SELECT * FROM tbl_destination WHERE des_id=$en");
							$row=mysqli_fetch_object($result);				
					
				?>
					<div class="titile-welcome"><?php echo $row->page_title;?><span class="b-down"></span></div>
					<div class="main-right-body">
						<?php echo $row->description;?>
						<div class="cls"></div>
					</div>
					<?php
						}else{
							$gm=substr($get_id,1,1);
							$result1=$Con->query("SELECT * FROM tbl_destination WHERE des_id=$gm");
							$row1=mysqli_fetch_object($result1);	
						
					?>
					<div class="titile-welcome"><?php echo $row1->page_title;?><span class="b-down"></span></div>
					<div class="main-right-body">
						<?php echo $row1->description;?>
						<div class="cls"></div>
					</div>
					<?php 
							}
						}
						else{
							if($lang==1){
							$en=substr($get_id,0,2);
							$result=$Con->query("SELECT * FROM tbl_destination WHERE des_id=$en");
							$row=mysqli_fetch_object($result);	
					?>
					<div class="titile-welcome"><?php echo $row->page_title;?><span class="b-down"></span></div>
					<div class="main-right-body">
						<?php echo $row->description;?>
						<div class="cls"></div>
					<?php 
						}else{
							$gm=substr($get_id,2,2);
							$result1=$Con->query("SELECT * FROM tbl_destination WHERE des_id=$gm");
							$row1=mysqli_fetch_object($result1);	
					?>
					<div class="titile-welcome"><?php echo $row1->page_title;?><span class="b-down"></span></div>
					<div class="main-right-body">
						<?php echo $row1->description;?>
						<div class="cls"></div>
					<?php } }?>
				</div>
			</div><!--/main-right-->
			<?php include ('include/destination.php'); ?>
			<?php include('include/travel-style.php'); ?>
		</div><!--/container-->
	</div><!--/main-->
	
	<?php include('include/script.php'); ?>
</body>
</html>